KDE_USE_QT* -> KDE_USE_TQT* conversion

Signed-off-by: Michele Calgaro <michele.calgaro@yahoo.it>
pull/1/head
Michele Calgaro 4 years ago
parent 4f16c1e25c
commit 59334da27b
Signed by: MicheleC
GPG Key ID: 2A75B7CA8ADED5CF

@ -1062,7 +1062,7 @@ AC_SUBST(LIB_XEXT)
AC_DEFUN([KDE_PRINT_QT_PROGRAM],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
cat > conftest.$ac_ext <<EOF
#include "confdefs.h"
#include <qglobal.h>
@ -1123,7 +1123,7 @@ cat >> conftest.$ac_ext <<EOF
EOF
])
AC_DEFUN([KDE_USE_QT],
AC_DEFUN([KDE_USE_TQT],
[
if test -z "$1"; then
# Current default Qt version: 3.2
@ -1204,7 +1204,7 @@ fi
AC_DEFUN([KDE_CHECK_QT_DIRECT],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_MSG_CHECKING([if Qt compiles without flags])
AC_CACHE_VAL(kde_cv_qt_direct,
[
@ -1268,7 +1268,7 @@ dnl
AC_DEFUN([AC_PATH_TQT_1_3],
[
AC_REQUIRE([K_PATH_X])
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_REQUIRE([KDE_CHECK_LIB64])
dnl ------------------------------------------------------------------------

8
aclocal.m4 vendored

@ -1074,7 +1074,7 @@ AC_SUBST(LIB_XEXT)
AC_DEFUN([KDE_PRINT_QT_PROGRAM],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
cat > conftest.$ac_ext <<EOF
#include "confdefs.h"
#include <qglobal.h>
@ -1135,7 +1135,7 @@ cat >> conftest.$ac_ext <<EOF
EOF
])
AC_DEFUN([KDE_USE_QT],
AC_DEFUN([KDE_USE_TQT],
[
if test -z "$1"; then
# Current default Qt version: 3.2
@ -1216,7 +1216,7 @@ fi
AC_DEFUN([KDE_CHECK_QT_DIRECT],
[
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_MSG_CHECKING([if Qt compiles without flags])
AC_CACHE_VAL(kde_cv_qt_direct,
[
@ -1280,7 +1280,7 @@ dnl
AC_DEFUN([AC_PATH_TQT_1_3],
[
AC_REQUIRE([K_PATH_X])
AC_REQUIRE([KDE_USE_QT])
AC_REQUIRE([KDE_USE_TQT])
AC_REQUIRE([KDE_CHECK_LIB64])
dnl ------------------------------------------------------------------------

@ -53,7 +53,7 @@ dnl for NLS support. Call them in this order!
dnl WITH_NLS is for the po files
AM_KDE_WITH_NLS
KDE_USE_QT(3.2.0)
KDE_USE_TQT(3.2.0)
AC_PATH_KDE
#MIN_CONFIG(3.2.0)

Loading…
Cancel
Save